cURL
Authorizations
string
header
required
Path Parameters
string
required
实例唯一 ID
Body
application/jsoninteger
连接后实例的超时时间,单位秒,取值范围 [300,604800]
300 <= x <= 604800
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Connect to an existing instance and get data-plane access info
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/sandbox/sandboxes/{sandboxID}/connect' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"timeout": 0
}
'{
"sandboxID": "<string>",
"templateID": "<string>",
"envdVersion": "<string>",
"domain": "<string>",
"envdAccessToken": "<string>",
"trafficAccessToken": "<string>",
"envdUrl": "<string>",
"state": "<string>"
}实例唯一 ID
连接后实例的超时时间,单位秒,取值范围 [300,604800]
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/sandbox/sandboxes/{sandboxID}/connect' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"timeout": 0
}
'{
"sandboxID": "<string>",
"templateID": "<string>",
"envdVersion": "<string>",
"domain": "<string>",
"envdAccessToken": "<string>",
"trafficAccessToken": "<string>",
"envdUrl": "<string>",
"state": "<string>"
}